<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>投票者登录</title>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
}
-->
</style></head>

<body>
<script language="JavaScript" type="text/javascript">
function check_user(form){
	if(form.tb_user.value==""){
    	alert("请输入会员名");
		form.tb_user.select();
		return(false);
	}
	if(form.tb_pass.value==""){
    	alert("请输入登录密码！");
		form.tb_pass.select();
		return(false);
    }
   	return(true);	 
 }
</script>
<table width="520" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><img src="images/bg_06 (2).gif" width="520" height="138"></td>
  </tr>
  <tr>
    <td background="images/bg_06 (3).gif"><table width="520" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td width="143">&nbsp;</td>
        <td width="148">&nbsp;</td>
        <td width="229">&nbsp;</td>
      </tr>
	  <form action="enter_ok.php" method="post" name="form1" id="form1" onSubmit="return check_user(this)">
      <tr>
        <td align="right">用户名：</td>
        <td><input type="text" name="tb_user" size="18"  /></td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td align="right">密码：</td>
        <td><input type="password" name="tb_pass" size="18" /></td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td colspan="2" align="center">今天是：<?php echo date("Y-m-d");?></td>
        <td><input type="submit" name="Submit" value="登录">&nbsp;&nbsp;&nbsp;&nbsp;<strong><a href="register.php">注册</a></strong></td>
      </tr>
	  </form>
    </table></td>
  </tr>
  <tr>
    <td><img src="images/bg_06 (1).gif" width="520" height="64"></td>
  </tr>
</table>
</body>
</html>
